#!/bin/sh

set -e

case "$1" in
    purge)
        rm -fr /etc/zabbix/zabbix_agentd.conf.d
        rm -fr /var/log/zabbix-agent
        rm -fr /run/zabbix

        # Can be removed after Wheezy:
        ucf --purge /etc/zabbix/zabbix_agent.conf || true
    ;;
esac

#DEBHELPER#
